Bug 1127662 - [abrt] epiphany-runtime: g_type_check_instance_is_fundamentally_a(): epiphany killed by SIGSEGV
Summary: [abrt] epiphany-runtime: g_type_check_instance_is_fundamentally_a(): epiphany...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany
Version: 21
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michael Catanzaro
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:ce6485d5bd20b52c4244690fc5b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-07 10:13 UTC by Matteo Settenvini
Modified: 2015-09-30 12:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-30 12:52:44 UTC


Attachments (Terms of Use)
File: backtrace (39.10 KB, text/plain)
2014-08-07 10:13 UTC, Matteo Settenvini
no flags Details
File: cgroup (191 bytes, text/plain)
2014-08-07 10:13 UTC, Matteo Settenvini
no flags Details
File: core_backtrace (29.74 KB, text/plain)
2014-08-07 10:13 UTC, Matteo Settenvini
no flags Details
File: dso_list (14.55 KB, text/plain)
2014-08-07 10:13 UTC, Matteo Settenvini
no flags Details
File: environ (1.43 KB, text/plain)
2014-08-07 10:13 UTC, Matteo Settenvini
no flags Details
File: exploitable (93 bytes, text/plain)
2014-08-07 10:13 UTC, Matteo Settenvini
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-07 10:13 UTC, Matteo Settenvini
no flags Details
File: maps (75.03 KB, text/plain)
2014-08-07 10:13 UTC, Matteo Settenvini
no flags Details
File: open_fds (1.20 KB, text/plain)
2014-08-07 10:13 UTC, Matteo Settenvini
no flags Details
File: proc_pid_status (952 bytes, text/plain)
2014-08-07 10:13 UTC, Matteo Settenvini
no flags Details
File: var_log_messages (2.11 KB, text/plain)
2014-08-07 10:13 UTC, Matteo Settenvini
no flags Details

Description Matteo Settenvini 2014-08-07 10:13:33 UTC
Description of problem:
Just starting up epiphany, possibly re-opening a tab from the previous session with google maps.

Version-Release number of selected component:
epiphany-runtime-3.12.1-2.fc21

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        epiphany
crash_function: g_type_check_instance_is_fundamentally_a
executable:     /usr/bin/epiphany
kernel:         3.16.0-1.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_type_check_instance_is_fundamentally_a at gtype.c:3977
 #2 ephy_title_box_set_web_view at ephy-title-box.c:552
 #3 ephy_title_box_dispose at ephy-title-box.c:386
 #5 gtk_header_bar_forall at gtkheaderbar.c:1524
 #6 gtk_container_destroy at gtkcontainer.c:1413
 #11 gtk_widget_dispose at gtkwidget.c:11928
 #13 gtk_widget_unparent at gtkwidget.c:4756
 #14 unset_titlebar at gtkwindow.c:3726
 #15 gtk_window_dispose at gtkwindow.c:2808
 #16 gtk_application_window_dispose at gtkapplicationwindow.c:775

Comment 1 Matteo Settenvini 2014-08-07 10:13:38 UTC
Created attachment 924848 [details]
File: backtrace

Comment 2 Matteo Settenvini 2014-08-07 10:13:39 UTC
Created attachment 924849 [details]
File: cgroup

Comment 3 Matteo Settenvini 2014-08-07 10:13:41 UTC
Created attachment 924850 [details]
File: core_backtrace

Comment 4 Matteo Settenvini 2014-08-07 10:13:43 UTC
Created attachment 924851 [details]
File: dso_list

Comment 5 Matteo Settenvini 2014-08-07 10:13:45 UTC
Created attachment 924852 [details]
File: environ

Comment 6 Matteo Settenvini 2014-08-07 10:13:47 UTC
Created attachment 924853 [details]
File: exploitable

Comment 7 Matteo Settenvini 2014-08-07 10:13:48 UTC
Created attachment 924854 [details]
File: limits

Comment 8 Matteo Settenvini 2014-08-07 10:13:50 UTC
Created attachment 924855 [details]
File: maps

Comment 9 Matteo Settenvini 2014-08-07 10:13:51 UTC
Created attachment 924856 [details]
File: open_fds

Comment 10 Matteo Settenvini 2014-08-07 10:13:53 UTC
Created attachment 924857 [details]
File: proc_pid_status

Comment 11 Matteo Settenvini 2014-08-07 10:13:55 UTC
Created attachment 924858 [details]
File: var_log_messages

Comment 12 Fedora Admin XMLRPC Client 2015-05-21 12:09:18 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 13 Fedora Admin XMLRPC Client 2015-05-21 13:22:49 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 14 Michael Catanzaro 2015-09-30 12:52:44 UTC
Fixed a while back


Note You need to log in before you can comment on or make changes to this bug.